core::posix::Signalable::Private Struct Reference
Collaboration diagram for core::posix::Signalable::Private:

## Public Attributes

pid_t | pid

## Detailed Description

Definition at line 25 of file signalable.cpp.

## Member Data Documentation

## pid

pid_t core::posix::Signalable::Private::pid

Definition at line 27 of file signalable.cpp.

The documentation for this struct was generated from the following file:

- signalable.cpp